--- 
vendor: "ESRI"
id: "44"
title: "Rendimiento Hidrico Disponible en Condiciones de Año medio. ENA2010"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  value: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  count: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  rango: 
    type: "string"
    esriLength: 25
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"